@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  id%6D61726D616E6179
/*/

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	*vertical-align: middle;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {border-collapse: collapse;border-spacing: 0;}
:focus {outline:0 !important;}
caption, th, td {font-weight:normal;text-align:left;}
img {vertical-align:middle;}
a img {border:0;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}
* {margin:0;padding:0;}
/* end Reset */


html {
	overflow-y:scroll;	
}
body {
	font-size:14px;
	color:#1d1d1b;
	font-family:Helvetica, Arial, sans-serif;
	line-height:140%;
	background:#1d1d1b;
}


/*--- Default link ---*/
a {
	color:#1d1d1b;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}


/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding:0 0 12px;
	margin:0;
	line-height:100%;
	font-weight:bold;
}
h1 {
	font-size:24px;
	font-family:"Times New Roman", Times, serif;
}
h2 {
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}

p {
	padding:0 0 15px;
	margin:0;
}
small {
	font-size:10px;
}
hr {
	clear:both;
	border:0;
	border-top:1px solid #00B5CC;
	margin:5px 0 20px;
	padding:0;
}


/*--- List ---*/
ul {
	margin:0 0 15px 30px;
	padding:0;
}
ul li {
	list-style:disc;
	padding-bottom:15px;
}
ol {
	margin:0 0 15px 20px;
	padding:0;
}
ol li {
	list-style:decimal;
}




/*--- Fields ---*/
.field, p.field {
	margin:0 0 8px;
	padding:0;
}
.field label {
	display:block;
	margin:0 0 5px;
}
input[type="text"], textarea, select {
    border:0;
    height: 20px;
    width: 190px;
	padding:2px 5px;
	color:#1d1d1b;
	background:#fff;
	border:1px solid #00B5CC;
	font:12px/20px Helvetica, Arial, sans-serif;
}
textarea {
	height:100px;
	width:250px;
	overflow:auto;
	line-height:16px;
	padding:5px;
}
select {
	padding:3px;
	height:26px;
	width:202px;
	line-height:26px;
}

input[type="submit"], input[type="button"] {
	border:1px solid #00B5CC;
	background:#00B5CC;
	cursor:pointer;
	display:inline-block;
	padding:3px 10px;
	font:bold 14px/14px Helvetica, Arial, sans-serif;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
}
input[type="submit"]:hover, input[type="button"]:hover {
	color:#dadada;
}

input.btn_join {
  	background:url(../images/bg_arrowbtn.png) no-repeat right 2px transparent;
	height:20px;
	border:0;
	font-size:15px;
	padding:0 20px 0 0;
}
input.btn_join:hover {
	background-position: right -20px;
}



/* Global */
.left {	float:left;}
.right {float:right;}
img.left {margin:5px 8px 0 0;}
img.right {margin:0 0 5px 8px;}
.clearall {clear:both;}

.blockquote, p.blockquote {
	border-left:4px solid #494948;
	padding:0 0 0 15px;
	font:italic 15px "Times New Roman", Times, serif;
	margin:0 0 15px;
}
.blockquote big, p.blockquote big {
	font-size:22px;
}
.blockquote small, p.blockquote small {
	font-size:12px;
}



/*=== wrapper ===*/	
#wrapper {
	width:970px;
	margin:0 auto;
	position:relative;
}
.container {
	width:970px; 
	margin:0 auto;
	*zoom: 1;
}
.container:before,
.container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}



/*=== Header ===*/
#header {
	position:relative;
	z-index:3;
	background:#1d1d1b;
	height:135px;
	-webkit-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow:5px 5px 5px rgba(0, 0, 0, 0.3);
}
#logo {
	float:left;
	width:194px;
}
#logo a {
	display:block;
	height:115px;
	text-indent:-9999px;
	background:url(../images/bg_logo.png) no-repeat center 20px #fff;
}
#homepage #logo a, #logo a:hover {
	background-color:#00abc8;
	background-position: center -102px;
}

#scart {
	height:20px;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	color:#fff;
}
#scart a {
	color:#fff;
}


/*--- Menu ---*/
#menu {
	position:relative;
	z-index:4;
	float:right;
}
#menu ul{
	margin:0;
	padding:0;
}
#menu ul li {
    list-style:none;
	list-style-image:none;
    margin:0 0 0 1px;
	padding:0;
	float:left;
	width:193px;
	position:relative;
}
#menu ul li:first-child a {
	border-left:0;
}
#menu ul li a {
	display:block;
	text-decoration:none;
	font:bold 20px/115px Helvetica, Arial, sans-serif;
	color:#00a8cb;
	text-align:center;
	text-transform:uppercase;
	background:url(../images/bg_menu.png) repeat-x left top;
}
#menu ul li:hover > a, #menu ul li a:hover,
#menu ul li.selected a {
	background:url(../images/bg_menu_active.png) repeat-x left top #00abc8;
	color:#fff;
}

#menu ul li:hover ul {
	opacity:1;
	left:0;
}

#menu ul ul {
	background:#00abc8;
	border-top:1px solid #00abc8;
	text-align:left;
	position:absolute;
	top:115px;
	width:193px;
	left:-9999px;
	padding:0;
	opacity:0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
#menu ul ul li {
	float:none;
	display:block;
	border:0;
	padding:0;
	margin:0;
}
#menu ul ul li a {
	display:block;
	text-align:left;
	font-size:14px;
	line-height:normal;
	padding:15px 10px;
	text-transform:none;
	border:0;
	background:none;
	text-align:center;
	color:#fff;
}
#menu ul ul li a:hover, 
#menu ul li li.selected > a {
	background:#009ec8;
}




/*=== Body ===*/
#body {
	position:relative;
	z-index:2;
	margin:0 0 3px;
}

#content {
	background:url(../images/bg_innerpage.png) repeat-y left top;
}
#homepage #content {
	background:url(../images/bg_homepage.png) repeat-y left top;
}

.sidebar {
	width:195px;
	padding:15px 0;
}
.pagecontent {
	width:772px;
}

.poscurl {
	position:absolute;
}
.banner {}
.welcome {
	padding:30px 50px 0 355px;
	min-height:330px;
	color:#1d1d1b;
}
.welcome h1 {
	text-align:center;
}
.welcome p {
	font-size:16px;
	line-height:20px;
}
.smedia {
	padding:0 0 0 15px;
}
.smedia ul {
	margin:0;
	padding:0;
}
.smedia ul li {
	list-style:none;
	display:inline-block;
	*display:inline;
	padding:0 10px 15px 0;
}

.newsletter {
	padding:5px 15px;
	color:#fff;
}
.newsletter h2 {
	color:#fff;
	text-transform:uppercase;
	padding:0 0 8px;
}
.newsletter .field input {
	width:155px;
}
.newsletter .submit {
	text-align:right;
}

.eventlist {
	margin:0 6px 12px;
}
.eventlist h1 {
	color:#fff;
	text-align:center;
}
.eventbox {
	background:#fff;
	padding: 0 5px 10px;
	text-align:center;
	font-size:14px;
    line-height: 1.5em;
}
.eventbox h4 {
	color:#00b5cc;
    padding-top:10px;
}
.eventbox h5 {
	color:#00b5cc;
}
.imgevent {
	margin:0 -10px 10px;
}
.more {
	font-weight:bold;
	padding:0;
	text-transform:uppercase;
    margin-top:10px;
}
.more img {
	position:relative;
	top:-2px;
}
.more a {
	color:#00b5cc;
	text-decoration:none;
}


/* inner */
.innercontent {
	width:520px;
	padding:30px 0 30px 30px;
	color:#000;
}
.product_innercontent {
	width:520px;
	padding:0px 0 30px 30px;
	color:#000;
}
.sidemenu {}
.sidemenu h1 {
	color:#00abc8;
	padding:5px 20px 10px;
}
.sidemenu ul {
	margin:0;
	padding:0;
}
.sidemenu ul li {
	list-style:none;
	padding:0;
	border-bottom:1px solid #40c0d6;
}
.sidemenu ul li:first-child {
	border-top:1px solid #40c0d6;
}
.sidemenu ul li a {
	display:block;
	text-decoration:none;
	padding:10px 20px;
	color:#171714;
}
.sidemenu ul li a:hover,
.sidemenu ul li.selected a {
	background:#00abc8;
	color:#fff;
	font-weight:bold;
}

.notelist {
	margin:0 0 0 -20px;
	*zoom: 1;
}
.notelist:before,
.notelist:after {
	display: table;
	content: "";
	line-height: 0;
}
.notelist:after {
	clear: both;
}
.notebox {
	width:250px;
	margin:0 0 25px 20px;
	float:left;
}
.notebox h3 {
	color:#00b5cc;
}
.notebox h3 a {
	color:#00b5cc;
	text-decoration:none;
}
.notebox .more {
	text-align:right;
}
.note_img {
	margin:0 0 20px;
}
.note_dsc {
	padding:0 10px 0 5px;
}



/*=== Footer ===*/
#footer {
	position:relative;
	z-index:1;
	background:#00abc8;
	margin:0 0 20px;
	padding:15px 20px;
}

.footmenu {}
.footmenu ul {
	margin:0;
	padding:0;
}
.footmenu ul li {
	list-style:none;
	padding:0;
	display:inline-block;
	*display:inline;
	margin:0 15px 0 0;
}
.footmenu ul li a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	font-size:14px;
	line-height:16px;
	border-bottom:1px solid #c0eaf1;
}
.footmenu ul li a:hover {
	border:0;
}

.copyright {
	color:#fff;
	font-size:14px;
}
.copyright a {
	color:#fff;
	display:inline-block;
	line-height:16px;
	text-decoration:none;
	border-bottom:1px solid #c0eaf1;
}
.copyright a:hover {
	border:0;	
}
.websitelogo{
	text-align:center;    
}
.websitelogo a{
    background: url("../images/bg_logo.png") no-repeat scroll center 20px #FFFFFF;
    display: block;
    height: 115px;
    text-indent: -9999px;        
}
ul.colab li{
    background: none repeat scroll 0 0 #F1F1F1;
    list-style: none outside none;
    margin-bottom: 10px;
    padding:10px;
}
ul.colab li strong{
 	color: #00ADC9;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 0 3px;   
}
table.bio td{
 	padding:10px 8px;   
}
table.bio td.biocontent{
  	background: none repeat scroll 0 0 #F1F1F1;  
}
table.bio h2{
    color: #00ADC9;
    font-size: 16px;
    font-weight: bold;
}
.namelist{
    color: #00ADC9;      
}
.event-title{
    background-color: #3FBDD8;
    display: block;
    height: auto !important;
    overflow: hidden;
    padding: 13px 0;
}
#content .event-content h1 {
    color: #FFFFFF;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.upcoming{
    border-bottom: 4px solid #00aeca; 
    font-size: 20px; 
    font-weight: 700; 
    padding: 10px 0px; 
    margin: 0 10px 20px;
    text-align: center; 
    display: block;               
}
    
.event-photo img {
    width: 258px;
    height:auto;
}
    
.event-info {
    float: right;
    padding: 10px;
    text-align: center;
    width: 240px;
}

.event-photo {
    float: left;
    width: 259px;
}

.event {
    background-color: #A0DBEA;
    overflow: hidden;
  
}
.event-content .highlight {
    color: #00ADC9;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 0 3px;
    text-transform: uppercase;
}
.blue-text {
    color: #00ADC9;
}
.col ul li {
    background-color: #F1F1F1;
    line-height: 13px;
    margin: 0 0 5px;
    padding: 4px 10px;
    list-style:none;
}

.col ul li a {
    font-weight: bold;
    text-decoration: none;
}

.col h5 {
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 10px;
    text-transform: uppercase;
}
h5 {
    color: #00AECA;
    font-size: 13px;
    line-height: 13px;
} 
table.musiclist img{
 	width:250px;
    height:auto;
}

.innercontent h1 {
    color: #00AECA;
    margin: 0 0 15px;
    text-transform: none;
}
    
.bio-box-wrapper{
    border:1px solid #40C0D6;
    width:187px;
    height: 333px;
    float:left;
    margin:10px;
    position:relative;
}
.bio-imagebox{
    text-align:center;       
    padding-top: 10px;
}
.bio-box-content{
	padding:10px;            
}
.bio-box-content p{
	font-size:12px;           
}
.bio-box-content h2 a{
    color: #00ADC9;
    font-size: 18px;
    font-weight: bold; 
    text-decoration:none;
}
#morebutton{
 	position:absolute;
    bottom:10px;
    right:10px;
}
.morebutton{
 	position:absolute;
    bottom:10px;
    right:10px;
}
.morebutton img{
   cursor:pointer;    
}
.bio-biodetail-head{
	color: #00ADC9;        
}
    
.box-wrapper{
    border:1px solid #40C0D6;
    width: 236px;
    height: 362px;
    float:left;
    margin:10px;
    position:relative;
    left:-10px;                    
}
.sidebar .box-wrapper{
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: auto;
    margin: 10px;
    position: relative;
    width: 170px;                   
}
.imagebox{
    height: 175px;
    width: 236px;
}
.productItem .imagebox img{
    width: 236px;
    height:auto;
}
.sidebar .imagebox{
    height: 175px;
    width: 170px;
}
.box-content{
	padding:10px;            
}
.box-content h2 a{
    color: #00ADC9;
    font-size: 18px;
    font-weight: bold;  
    text-decoration:none;
}
#morebutton{
 	position:absolute;
    bottom:10px;
    right:10px;
}
.productdetail-head{
	color: #00ADC9;        
}
.product-content p{
   font-size:12px;          
}

.product-box-wrapper{
    border:1px solid #40C0D6;
    width:250px;
    min-height: 512px;
    float:left;
    position:relative;
}
.product-imagebox{
    text-align:center;       
    
}
.product-box-content{
	padding:10px;            
}
.product-box-content p{
	font-size:12px;           
}
.product-box-content h2, .product-box-content h2 a{
    color: #00ADC9;
    font-size: 18px;
    font-weight: bold; 
    text-decoration:none;
}
.largeproductimg {
    width:250px;     
}
.largeproductdesc {
    width:250px;        
}
.productTextInput{
	width:62px !important;        
}
.productbutton img{
	cursor:pointer;            
}
.largeproductdesc h2{
 	color: #00AECA;   
}
p.price{
  color: #00AECA;
  font-weight:bold;
}
.shop-main .header, table.catalogueTable{
    margin:0;                
}
.productitemcell{
	height:38px;        
}
input.cartInputText{
	width:71px !important;        
}
input#DiscountCode, input#GiftVoucher{
	margin-bottom:5px;        
}
.innercontent h2{
	color: #00ABC8;        
}
span.eventimage{
  	float:right;
    margin:0 0 8px 8px;
}
span.bioimage{
  	float:right;
    margin:0 0 8px 8px;
}
#upcoming .eventbox{
    border:1px solid #40C0D6;
    width: 228px;
    min-height: 220px;
    float:left;
    margin:10px;
    position:relative;
    left:-10px;                    
}
.form label, .webform label {
    font-size: 12px;
}
.cat_dropdown_smaller{
    width: 99px;
}
select.cat_dropdown{
    width:202px;
}
textarea.cat_listbox{
    width:190px;
}
.booking-container img{
 	margin-bottom:10px;   
}
.system-message, .system-error-message{
    padding: 36px 36px 36px 71px;
}
ul.productfeaturelist{
    margin: 0 7px 15px;
}
ul.productfeaturelist li{
 	list-style-type:none; 
     
}
.innercontent .productfeaturelist li img{
 	 
}
span.featuresmallimage{
 	display:block;   
    margin-bottom:10px;
}
.sidebar p.eventlist-description{
 	background:#fff;
    padding: 0 4px 10px;
    text-align:center;
}
.sidebar .eventlist-heading{
 	background: none repeat scroll 0 0 #FFFFFF;
     padding: 10px 10px 0;
    text-align: center; 
    color: #00AECA;
}
.sidebar .eventlist-heading a{
    color: #00AECA; 
}
.sidebar .booking-list span.date{
 	   
}
.sidebar .eventlist-description a{
 	color: #00AECA;   
}
.sidebar .productfeaturelist .imagebox img{
 	width:170px;
    height:auto;
}
.sidebar .eventlist-heading a{
 	font-size:15px;   
}
.innercontent p.eventlist-description{
 	display:none;   
}
.innercontent .productfeaturelist li.productItem{
 	padding-bottom:0; 
    float:left;
    width:253px;
}




/*=== MEDIA QUERIES ==================================================

	1024px - Ipad Landscape 
	768px -  Ipad Portrait 
	640px -  Small Tablet
	480px -  Phone Landscape
	320px -  Phone Portrait

=============================================*/

img {max-width:100%; height:auto;}
#res-menu {}
#res-select {display:none;}
.navigate {display:none;}

/* Tablet Landscape (devices and browsers) */
@media only screen and (max-width: 1100px) {}


/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	
	#wrapper {width:744px;}
  
    #header {}
    #logo {width:160px;}
    
    #menu {}
    #menu ul li {width:145px;}
    #menu ul li a {font-size:18px;}
  
    #homepage #content, #content {background-position:right top;}
    .pagecontent {width:546px;}
    .poscurl {width:200px;}
    .welcome {padding-left:200px;}
  
  .innercontent {width:300px;} 
  .innercontent .webapptable {}
  .innercontent .webapptable td {display:block;}
  
  .product_innercontent {width:300px;}
  .product_innercontent table.productSmall {}
  .product_innercontent table.productSmall td {display:block}
  .product_innercontent table.productSmall .product-box-wrapper {float:none;}
  .product_innercontent table.productLarge .largeproductdesc {width:auto; float:none; clear:both;}
}



/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
	
	img.left, img.right {float:none; margin:0 0 15px !important;}
	#wrapper {width:450px;}
	
  	#menu {}
  	#menu ul {display:none;}
	#res-menu {width:255px; height:115px; background:url("../images/bg_menu.png") repeat-x scroll left top;}
	#res-menu .navigate {background:url(../images/bg-resmenu.png) no-repeat left center; display:block; position:absolute; color:#00a8cb; font:bold 20px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:115px; left:50%; width:80px; margin:0 0 0 -60px; padding:0 0 0 40px;}
	#res-select {display:block; opacity:0; width:100%; height:100%; cursor:pointer;}
  
  #content {background:none}
  .pagecontent, .innercontent, .product_innercontent, .sidebar {float:none; width:auto; background:#fff;}   
  .poscurl {width:87px;}
  .welcome {padding:20px;}
  
  .sidebar.right {background:#00abc8;}
  .sidebar .newsletter {max-width:166px; margin:0 auto 25px;}
  .sidebar .box-wrapper {float:none;margin:0 auto;}
  .sidebar .imagebox {height:auto;}
  .sidebar ul.productfeaturelist {margin:0;}
  
  .shop-form {padding:0 0 20px; margin:0;}
  
  .innercontent, .product_innercontent {padding:0 15px;}
  ul.colab {margin:0; padding:0 0 10px;}
  
  .innercontent .webapptable {}
  .innercontent .webapptable td {vertical-align:top;}
  .innercontent .webapptable .box-wrapper {width:198px; height:auto; float:none;}
  .innercontent .webapptable .box-wrapper .imagebox {width:auto;}
  
  .product_innercontent .shop-main {margin:0;}
  table.productTable td {vertical-align:top;}
  table.productSmall .product-box-wrapper {width:auto; float:none; max-width:200px;min-height:10px;}
  table.productLarge .largeproductimg {margin:0 0 20px;}
  table.productLarge .largeproductdesc {width:auto; float:none; clear:both;}
  
  .innercontent ul.productfeaturelist {margin:0;}
  .innercontent .productfeaturelist li.productItem {float:none; width:200px; display:inline-block; margin:0 5px 10px; vertical-align:top;}
  .innercontent .productfeaturelist li.productItem .box-wrapper {float:none; width:auto; left:auto; margin:0; height:auto;}
  .innercontent .productfeaturelist li.productItem .box-wrapper .imagebox {width:auto; height:auto;} 
  
  
  /* Homepage only */
  #homepage .pagecontent {background:#8ed1e3;}
  
}

/* Small Tablet/Mobile Landscape (fixed width) */
@media only screen and (min-width: 480px) and (max-width: 639px) {}

/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {
	
	#wrapper {width:300px;}
  
  #header {}
  #logo {width:150px;}
  #res-menu {width:149px;}
  
  #content {}
  .poscurl {width:58px;}
  
  .innercontent .webapptable {}
  .innercontent .webapptable td {display:block;}
  .innercontent .webapptable .box-wrapper {width:auto; left:auto; margin:0 0 15px;}
  
  .innercontent .productfeaturelist li.productItem {width:auto;}
  .innercontent .productfeaturelist li .imagebox img {width:100%;}
  
  table.productTable td {display:block;}
  table.productSmall .product-box-wrapper {max-width:none;}
  table.productSmall .product-box-wrapper .product-imagebox img {width:100%;}
  
  table.webform td {padding:0 0 8px; display:block;}
  table.webform tr td:first-child {padding:0;}
  
  .imagebox {height:auto;}
  .imagebox img {width:100%;}

}


